[
  {"code":0,"message":"成功"},
  {"code":1,"message":"错误"},
  {"code":100,"message":"pid错误"},
  {"code":201,"message":"登录异常"},
  {"code":202,"message":"帐号授权失败"},
  {"code":203,"message":"帐号绑定失败"},
  {"code":204,"message":"token验证失败"},
  {"code":205,"message":"帐号已存在"},
  {"code":301,"message":"角色禁止登录"},
  {"code":302,"message":"角色重复登录"},
  {"code":303,"message":"角色名已存在"},
  {"code":304,"message":"角色创建失败"},
  {"code":305,"message":"角色未登录"},
  {"code":306,"message":"角色id错误"},
  {"code":16001,"message":"参数错误"},
  {"code":16002,"message":"内部错误"},
  {"code":16003,"message":"用户被禁用"},
  {"code":16004,"message":"用户名或者密码错误"},
  {"code":16005,"message":"帐号已存在"},
  {"code":16006,"message":"角色名称已存在"},
  {"code":16007,"message":"角色不存在"},
  {"code":16008,"message":"权限不存在"},
  {"code":16009,"message":"权限已存在"},
  {"code":16010,"message":"权限已被角色使用，无法删除"},
  {"code":16011,"message":"没有权限"},
  {"code":16012,"message":"角色不存在,或者已经被禁用"},
  {"code":16013,"message":"管理员不存在"},
  {"code":16014,"message":"admin-超级账户不能修改角色"},
  {"code":16015,"message":"token验证失败"},
  {"code":16016,"message":"Ip 禁用"},
  {"code":16017,"message":"帐号不存在"},
  {"code":16018,"message":"角色名称不存在"}
]
